Bug 1258735 - 'unmanaged' network displayed as 'unsynced' network on the Out-of-sync column under [Hosts]>Network Interfaces
'unmanaged' network displayed as 'unsynced' network on the Out-of-sync column...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Network (Show other bugs)
3.6.0
x86_64 Linux
unspecified Severity medium (vote)
: ovirt-3.6.2
: 3.6.2.5
Assigned To: Dan Kenigsberg
Michael Burman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 03:20 EDT by Michael Burman
Modified: 2016-02-18 06:06 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 06:06:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)
logs and screen shot (1005.50 KB, application/x-gzip)
2015-09-01 03:20 EDT, Michael Burman
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50599 master MERGED engine: remove out of sync indication for unmanaged network 2015-12-30 08:18 EST
oVirt gerrit 51168 ovirt-engine-3.6 MERGED engine: remove out of sync indication for unmanaged network 2015-12-30 09:33 EST
oVirt gerrit 51174 ovirt-engine-3.6.2 MERGED engine: remove out of sync indication for unmanaged network 2016-01-03 06:14 EST

  None (edit)
Description Michael Burman 2015-09-01 03:20:09 EDT
Created attachment 1068868 [details]
logs and screen shot

Description of problem:
'unmanaged' network displayed as 'unsynced' network(icon) on the Out-of-sync column under [Hosts]>Network Interfaces sub tab.

Version-Release number of selected component (if applicable):
3.6.0-0.12.master.el6

How reproducible:
100

Steps to Reproduce:
1. Create network and attach it to host via Setup Networks
2. Remove network from this while it attached to host (cause the network to be unmanaged)
3. Check how this network is displayed under [Hosts]>Network Interfaces>'Out-of-sync' column and inside the 'Setup Host Networks' dialog

Actual results:
- 'unmanaged' network displayed as 'unsynced' network on the 'Out-of'sync' column.
- Inside the Setup Networks dialog this network is shown as 'unmanaged' as it should.

Expected results:
'unmanaged' network shouldn't be displayed as 'unsynced' network on the 'Out-of-sync' column.
Comment 1 Michael Burman 2016-01-17 02:48:44 EST
Verified on - 3.6.2.5-0.1.el6

Note You need to log in before you can comment on or make changes to this bug.